<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Kontakt - elbutito</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- <script defer src="https://use.fontawesome.com/releases/v5.6.1/js/brands.js" integrity="sha384-rsLJp1pKbmeEMVcdsNJfAWZ9FQP5CrQt6Vikj/usZcTgrD28FhqYqKJn5XIaoXjm" crossorigin="anonymous"></script> -->
        <!-- <script defer src="https://use.fontawesome.com/releases/v5.6.1/js/fontawesome.js" integrity="sha384-T6YzYwAGZAItTIkYlBzfwqa07o9R1AND3Lgt6Or6c5IdukY7tqShoryqwpKrpeIB" crossorigin="anonymous"></script> -->

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/brands.css" integrity="sha384-whKHCkwP9f4MyD1vda26+XRyEg2zkyZezur14Kxc784RxUU1E7HvWVYj9EoJnUV7" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/fontawesome.css" integrity="sha384-WK8BzK0mpgOdhCxq86nInFqSWLzR5UAsNg0MGX9aDaIIrFWQ38dGdhwnNCAoXFxL" crossorigin="anonymous">

        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,700,900|Playfair+Display:400,900|Raleway:400,700&amp;subset=latin-ext" rel="stylesheet">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/tools.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <header class="page-header">
            <div class="info-bar clearfix">
                <div class="center-wrapper">
                    <p class="free-delivery"><span class="text-green">Darmowa dostawa</span> od 200 pln</p>

                    <div class="contact-box clearfix">
                        <a class="phone" href="tel:500333444">500 333 444</a>
                        <a class="mail" href="mailto:biuro@elbutito.com">biuro@elbutito.com</a>
                    </div>
                </div>
            </div>

            <div class="center-wrapper">
                <div class="promo-banner">
                    <a class="logo" href="index.html">elbutito</a>

                    <nav class="nav-wrapper">
                        <button class="toggle-nav-btn js--toggle" data-target=".page-header .menu" type="button">
                            <span class="burger-icon">
                                <span class="bar"></span>            
                            </span>
                        </button>

                        <!-- ul>li*3>a -->
                        <ul class="menu">
                            <li class="has-submenu">
                                <a href="index.html">Produkty</a>
                                <ul class="submenu">
                                    <li><a href="index.html#buty-sportowe">Buty sportowe</a></li>
                                    <li><a href="index.html#buty-casual">Buty casual</a></li>
                                    <li><a href="index.html#buty-zimowe">Buty zimowe</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="o-nas.html">O nas</a>
                            </li>
                            <li>
                                <a href="kontakt.html">Kontakt</a>
                            </li>
                        </ul>
                    </nav>

                    <div class="promo-text">
                        <h3 class="heading">Buty elbutito</h3>
                        <h4 class="subheading">Dla niej i dla niego</h4>
                        <a class="btn" href="index.html#produkty">Przeglądaj</a>
                    </div>
                </div>
            </div>
        </header>

        
        <div class="page-content">
            <div class="center-wrapper">
                <div class="sidebar-layout">
                    <aside class="content-sidebar">
                        <ul class="context-menu">
                            <li><a href="#dane-kontaktowe">Dane kontaktowe</a></li>
                            <li><a href="#formularz-kontaktowy">Formularz kontaktowy</a></li>
                            <li><a href="#jak-dojechac">Jak dojechać</a></li>
                        </ul>
                    </aside>

                    <main class="content-main">
                        <article>
                            <h1>Kontakt</h1>

                            <h2 id="dane-kontaktowe">Dane kontaktowe</h2>

                            <p>
                                <strong>Elbutito - online shop</strong> <br>
                                ul. Handlowa 1 <br>
                                15-399 Białystok
                            </p>

                            <p>
                                Infolinia: <a href="tel:85123123123"><strong class="text-red">(85) 123 123 123</strong></a> <br>
                                e-mail: <a href="mailto:biuro@elbutito.eu"><strong class="text-green">biuro@elbutito.eu</strong></a>
                            </p>

                            <p>
                                <strong>Zapraszamy codziennie od 8:00 do 17:00</strong>
                            </p>

                            <h2 id="formularz-kontaktowy">Formularz kontatkowy</h2>

                            <form action="" method="POST">

                                <div class="form-row">
                                    <label class="form-label required" for="contact-name">Imię i nazwisko:</label>

                                    <div class="input-container">
                                        <input type="text" id="contact-name" name="contact[name]" required>
                                    </div>
                                </div>

                                <div class="form-row">
                                    <label class="form-label required" for="contact-email">E-mail:</label>

                                    <div class="input-container">
                                        <input type="email" id="contact-email" name="contact[email]" required>
                                        <span class="field-error">Podane pole jest wymagane</span>
                                    </div>
                                </div>

                                <div class="form-row">
                                    <label class="form-label" for="contact-phone">Telefon:</label>

                                    <div class="input-container">
                                        <input type="tel" id="contact-phone" name="contact[phone]" placeholder="+XX XXX XXX XXX">
                                    </div>
                                </div>

                                <div class="form-row">
                                    <label class="form-label required" for="contact-subject">Powód kontaktu:</label>

                                    <div class="input-container">
                                        <select id="contact-subject" name="contact[subject]" required>
                                            <option value="">wybierz</option>
                                            <option value="s1">Temat 1</option>
                                            <option value="s2">Temat 2</option>
                                            <option value="s3">Temat 3</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-row">
                                    <span class="form-label required">Czy jesteś naszym klientem?</span>

                                    <div class="input-container input-row-grid input-row-grid--1-4">
                                        <div class="input-row">
                                            <input type="radio" id="contact-client-1" name="contact[client]" value="yes">
                                            <label for="contact-client-1">
                                                <span class="radio"></span>
                                                Tak
                                            </label>
                                        </div>

                                        <div class="input-row">
                                            <input type="radio" id="contact-client-2" name="contact[client]" value="no">
                                            <label for="contact-client-2">
                                                <span class="radio"></span>
                                                Nie
                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <div class="form-row">
                                    <span class="form-label required">Preferowany dzień kontaktu:</span>

                                    <div class="input-container input-row-grid">
                                        <div class="input-row">
                                            <input type="checkbox" id="contact-prefday-1" name="contact[prefday]" value="mon">
                                            <label for="contact-prefday-1">
                                                <span class="checkbox"></span>
                                                poniedziałek
                                            </label>
                                        </div>

                                        <div class="input-row">
                                            <input type="checkbox" id="contact-prefday-2" name="contact[prefday]" value="tue">
                                            <label for="contact-prefday-2">
                                                <span class="checkbox"></span>
                                                wtorek
                                            </label>
                                        </div>

                                        <div class="input-row">
                                            <input type="checkbox" id="contact-prefday-3" name="contact[prefday]" value="wed">
                                            <label for="contact-prefday-3">
                                                <span class="checkbox"></span>
                                                środa
                                            </label>
                                        </div>

                                        <div class="input-row">
                                            <input type="checkbox" id="contact-prefday-4" name="contact[prefday]" value="thu">
                                            <label for="contact-prefday-4">
                                                <span class="checkbox"></span>
                                                czwartek
                                            </label>
                                        </div>

                                        <div class="input-row">
                                            <input type="checkbox" id="contact-prefday-5" name="contact[prefday]" value="fri">
                                            <label for="contact-prefday-5">
                                                <span class="checkbox"></span>
                                                piątek
                                            </label>
                                        </div>

                                        <div class="input-row">
                                            <input type="checkbox" id="contact-prefday-6" name="contact[prefday]" value="sat">
                                            <label for="contact-prefday-6">
                                                <span class="checkbox"></span>
                                                sobota
                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <div class="form-row">
                                    <label class="form-label required" for="contact-message">Wiadomość:</label>

                                    <div class="input-container">
                                        <textarea id="contact-message" name="contact[message]" required></textarea>
                                    </div>
                                </div>

                                <div class="form-row">
                                    <div class="input-container offset-left">
                                        <div class="input-row">
                                            <input type="checkbox" id="contact-policy" name="contact[policy]" value="yes">
                                            <label for="contact-policy">
                                                <span class="checkbox"></span>
                                                Zgadzam się z regulaminem serwisu
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="submit-row">
                                    <button type="submit" class="btn">Wyślij</button>
                                </div>
                            </form>

                            <h2 id="jak-dojechac">Jak do nas dojechać</h2>

                            <div class="stick-to-screen">
                                <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9514.784701589997!2d22.80391325313677!3d53.402374613444664!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xc915d63192e582a1!2zSW50ZXJuYXQgWmVzcG_FgnUgU3prw7PFgiBPZ8OzbG5va3N6dGHFgmPEhWN5Y2ggaSBaYXdvZG93eWNo!5e0!3m2!1spl!2spl!4v1544872720231" frameborder="0" style="border:0" allowfullscreen></iframe>
                            </div>
                        </article>
                    </main>
                </div>
            </div>
        </div>
        

        <footer class="page-footer">
            <div class="center-wrapper">
                <section class="footer-section double-width">
                    <h6 class="heading">Informacje</h6>

                    <!-- ul*2>li*4>a[href=#] -->
                    <ul class="half-width">
                        <li><a href="#">Opcje dostawy</a></li>
                        <li><a href="#">Zwroty i reklamacje</a></li>
                        <li><a href="#">Polityka prywatnosci</a></li>
                        <li><a href="#">O nas</a></li>
                    </ul>

                    <ul class="half-width">
                        <li><a href="#">Jak zamawiać</a></li>
                        <li><a href="#">Regulamin sklepu</a></li>
                        <li><a href="#">Odstąpienie od umowy</a></li>
                    </ul>
                </section>

                <section class="footer-section">
                    <h6 class="heading">Produkty</h6>

                    <!-- ul>li*3>a[href=#] -->
                    <ul>
                        <li><a href="#">Buty sportowe</a></li>
                        <li><a href="#">Buty eleganckie</a></li>
                        <li><a href="#">Buty zimowe</a></li>
                    </ul>
                </section>

                <section class="footer-section socials-section">
                    <h6 class="heading">Social media</h6>

                    <ul class="social-links">
                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                    </ul>
                </section>
            </div>

            <hr>

            <div class="center-wrapper">
                <div class="footer-section small-margin-bottom">
                    <a class="logo" href="index.html">elbutito</a>
                </div>

                <p class="footer-section small-margin-bottom copyright-info">Copyright &copy; 2018</p>
            </div>
        </footer>

        <!-- script[src] -->
        <script src="js/toggle-nav.js"></script>
        <script src="js/field-dirty-snippet.js"></script>
    </body>
</html>